Results 1 to 2 of 2

Thread: Help with software manager

  1. #1

    Unhappy Help with software manager

    Hi there.
    I installed openSUSE 13.1 a couple of hours ago and I'm facing a bit of a problem. The software manager in YaST won't open because of a missing qt plugin.
    I tried what was suggested in a similar case for 12.3 but it didn't work. I can see that the suggested packages are installed (libyui etc) so I can't figure out what else to do.
    Any help appreciated.

  2. #2

    Default Re: Help with software manager

    Quote Originally Posted by S0ulra1n View Post
    Hi there.
    I installed openSUSE 13.1 a couple of hours ago and I'm facing a bit of a problem. The software manager in YaST won't open because of a missing qt plugin.
    I tried what was suggested in a similar case for 12.3 but it didn't work. I can see that the suggested packages are installed (libyui etc) so I can't figure out what else to do.
    Any help appreciated.
    Install the package "libyui-qt-pkg5":
    Code:
    sudo zypper in libyui-qt-pkg5
    Probably you only have the old libyui-qt-pkg4 (from 12.3) installed.

    If that doesn't help, please post the exact error message.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •